Bug 1299913 - update 7.0.2
update 7.0.2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: grass (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Devrim GÜNDÜZ
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-19 09:29 EST by mastaiza
Modified: 2016-03-24 14:05 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-24 14:05:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mastaiza 2016-01-19 09:29:06 EST
New stable long term support (LTS) release 7.0.2
https://grass.osgeo.org/
Comment 1 markusN 2016-01-20 04:00:58 EST
See also #1195189
Comment 2 markusN 2016-03-24 11:24:00 EDT
The GRASS GIS 7.0.3 version is now packaged as per bug 1195189:

http://koji.fedoraproject.org/koji/packageinfo?packageID=1972

(this report may be closed)
Comment 3 mastaiza 2016-03-24 11:33:08 EDT
Thanks for the update

Note You need to log in before you can comment on or make changes to this bug.